package main

import (
	"fmt"
	"os/exec"
)

// exec command
func doCommand(cmd string) {
	fmt.Println(cmd)
	cmdRes := exec.Command("libreoffice", "--headless", "--convert-to html", "*.doc", "--outdir", "output")
	stdout, err := cmdRes.Output()
	if err != nil {
		fmt.Println(err.Error())
		return
	}
	fmt.Print(string(stdout))
}

func main() {
	doCommand("go get -u github.com/golang/protobuf/protoc-gen-go")
}
